body {background:#3490CD; font-family:"SimSun"; font-size:14px;}
.con{background:#fff; margin:0 auto; width:970px; padding-top:20px;}
.con_gray{background:#ECECEC; width:970px; padding:20px 0;}
.con_bg{width:890px; margin:0 auto; background: url(/ver6/Imgput/bg12.jpg) repeat-x;}
.img_tit{height:37px; width:100%; text-align: center;}
.artcle{width:750px; margin:0 auto; background:#fff; padding:20px 30px;}
h1{font-size:32px; text-align:center; color:#ff0000; height:32px; margin-bottom:25px; font-family: "黑体";}
h2{font-size:14px; height:20px; margin-bottom:5px;}
.p{line-height:26px; text-indent: 2em; margin-bottom:15px;}
.no_margin{margin-bottom:0px; line-height:26px; text-indent: 4em;}
.no_margin2{margin-bottom:0px; line-height:26px; text-indent:2em;}
.mgt30{margin-top:30px; margin-bottom:0px;}
.mgt10{margin-top:10px;}
